{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}
    <div class="row">
        <div class="col-md-8 offset2">

            <div class="page-section">

                <div class="page-section-header">
                    <h2>
                        {% trans "Password reset" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <p>
                        {% trans "We have changed your password." %}
                    </p>
                    <p>
                        {% trans "You can go ahead and login now." %}
                    </p>
                    <hr/>
                    <p>
                        <a href="{% url "auth_login" %}" class="btn btn-default">
                            <span class="{{ ICONS.back }}"></span>
                            {% trans "Back to login page" %}
                        </a>
                    </p>
                </div>

            </div>

        </div>
    </div>

{% endblock %}
